l_english:
 name_list_PERUNAT:0 "Latvian"
 name_list_ANKAT:0 "Ankat"
 name_list_MUMMOMORSUM:0 "Mummot"
 name_list_RUMAAHISBOT_NAMES:0 "Rumaahisbots"
 name_list_PENISES:0 "Rock Hard Cocks"
 name_list_FUCKBOT_NAMES:0 "Fuckbots"
 name_list_BDSM_NAMES:0 "Sex perverts"
 name_list_brexitnames:0 "Brexit"
 name_list_Lovecraft:0 "Old ones"
 name_list_VIFI_IS_FUCKBOY:0 "Fuckboy"
 name_list_parpar:0 "Drug names"
 name_list_SNT1:0 "Sotaneuvostoliitto"
 name_list_POL:0 "KURWA"
 name_list_CULT1:0 "Kyllästynyt kulttuuri"
 name_list_ViFi4:0 "Kulttuurivallankumous"
 name_list_Haukionkala:0 "Arakhnocommunists"
 name_list_wololo:0 "Aryans"
 name_list_Sienest:0 "Galaktinen Keskusta"
 name_list_Kokoomus1:0 "Galaktinen Kokoomus"
 name_list_Epykti:0 "Egyptian stuff"
 name_list_maginkasvit:0 "Mustan mullan maa"
 name_list_kalif_names:0 "Arabs"
 name_list_Finnish:0 "Finnish"
 name_list_LeViFi:0 "ViFi-French"
 name_list_BRI1:0 "Brits"
 name_list_pony:0 "Ponies"
 name_list_KOMRC:0 "Raic-Communists"
 name_list_CUL1:0 "Culinarists"
 name_list_USATRASH1:0 "White Trash"
 name_list_PAAVONAMES1:0 "Paavo Väyrynen"
 name_list_SUOMISPURDO:0 "Latvian Finnish"
 name_list_SVERIGEJA:0 "Latvian Swedish"
 name_list_RWC:0 "RWC"
 name_list_MACHINEJDM1:0 "Machine JDM"
 name_list_SNEK1:0 "Snek"
 name_list_MORSUM1:0 "Imperial Human Empire"
 name_list_MAIDAN1:0 "Maidania"
 name_list_fingolnames:0 "Fingol"
 name_list_SIPILANT:0 "Sipilaiset"
 name_list_Ferengi:0 "Ferengi"
 name_list_MAU1:0 "Kunnanmaunot"
 name_list_HEVI:0 "Hevi"
 name_list_Cobrala:0 "Cobra"
 name_list_ammattiliitot:0 "Ammattiliitot"
 name_list_SITOUTUMATON4:0 "Avaruusitalia"
 FLAG_CATEGORY_taisto:0 "TaistoMod"
 TAISTO_HUMANOID:0 "Taisto-Humanoid"
 TAISTO_MAMMALIAN:0 "Taisto-Mammalian"
 TAISTO_ROBOT:0 "Taisto-Machine"
 mod_paavo:0 "Paavo Väyrynen"